/* ................................................... */
/* .............. BOX PAGINA ECM ..................... */
/* ................................................... */

#boxPaginaEcm {
    font-family: 'Open Sans';
    font-size: 106%;
    font-weight: normal;
}
#boxPaginaEcm p {
    clear: both;
    font-size: 100%;
    font-weight: normal;
}
#boxPaginaEcm TABLE {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 5px 1px 1px;
}
#boxPaginaEcm TH {
    font-weight: normal;
}

#boxPaginaEcm h1,#boxPaginaEcm .h1{
    background-color: #5D3915;
    border-bottom: 0 none;
    clear: both;
    color: #fff;
    font-family: "Open Sans";
    font-size: 126.67%;
    font-weight: normal;
    margin-bottom: 9px;
    padding: 12px 0 12px 1%;
    text-transform: uppercase;
	display:block;
}

#boxPaginaEcm h2,#boxPaginaEcm .h2{
    clear: both;
    font-size: 116.67%;
    font-weight: bold;
    text-transform: lowercase;
	display:block;
}
#boxPaginaEcm h2::first-letter,#boxPaginaEcm .h2::first-letter {
    text-transform: uppercase;
}
#boxPaginaEcm h3,#boxPaginaEcm .h3 {
    clear: both;
    font-size: 100%;
    font-weight: normal;
	display:block;
}
#boxPaginaEcm h4,#boxPaginaEcm .h4{
    background-color: #FFF;
    color: #000000;
    font-size: 95%;
    font-weight: normal;
    margin: auto;
    padding: 6px 0;
	display:block;
}
#boxPaginaEcm hr {
    border: 1px dotted #ccc;
}
#boxPaginaEcm A, #boxPaginaEcma:visited, #boxPaginaEcm a:link {
    color: #5D3915;
    text-decoration: none;
}
#boxPaginaEcm A:hover {
    color: black;
    text-decoration: underline;
}
#boxPaginaEcm ul {
    margin: 0 0 0 40px;
    padding: 0;
}
#boxPaginaEcm ul li {
    list-style: outside none square;
    margin: 0 0 6px;
    padding: 0;
}
#boxPaginaEcm ol {
    margin: 0 0 0 40px;
    padding: 0;
}
#boxPaginaEcm ol li {
    margin: 0 0 10px;
    padding: 0;
}

/* ................................................... */
/* .............. BOX CONTENUTI ...................... */
/* ................................................... */

#boxMacroCategoriaTitolo {
    border-bottom: 4px solid #5D3915;
    clear: both;
    color: #5D3915;
    font-family: "Open Sans";
    font-size: 1.4rem;
    font-weight: 700;
    margin: 20px 0 10px;
    padding: 3px 0;
    width: 98%;
}

#boxMacroCategoriaSx a:focus,
#boxMacroCategoriaSx a:hover {
    outline: white dotted 1px;
}



#boxMacroCategoriaDx a:focus,
#boxMacroCategoriaDx a:hover {
    outline: white dotted 1px;
}

    #boxMacroCategoriaSx {
	float: left;
	width: 60.5%;
	padding: 1%;
	margin: 1% 0 0 0;
}

.boxMacroCategoria1:nth-child(2n+1) {
    clear: both;
	float: left;

}

#boxMacroCategoriaSx  .boxMacroCategoria1 {
	width: 47%;
	float: left;
	margin-right: 2%;
	min-height: 330px;
	border: 1px solid #ccc;
	border-radius: 6px;
	background-color: #5D3915;
	margin-bottom: 16px;
}

#boxMacroCategoriaSx  .boxMacroCategoria1 .boxMacroCategoriaTitolo { text-align: center; font-size: 120%; background-color: #5D3915; color: #FFF; margin: 10px 0 10px 0; font-weight: bold; }
#boxMacroCategoriaSx  .boxMacroCategoria1 .boxMacroCategoriaTitolo A { color: #FFF; font-weight: bold; }

#boxMacroCategoriaSx  .boxMacroCategoria1 .boxMacroCategoriaFoto { background-color: white; width: 100%; }
#boxMacroCategoriaSx  .boxMacroCategoria1 .boxMacroCategoriaFoto  IMG { max-width: 100%; width: 100% !important; max-height: 160px; }

#boxMacroCategoriaSx  .boxMacroCategoria1 .boxMacroCategoriaTesto { background-color: white; min-height: 150px; font-size: 95%; line-height: 110%; padding: 15px 2% 10px 2%;}

#boxMacroCategoriaDx  .boxMacroCategoria2 .boxMacroCategoriaTitolo { font-size: 120%; color: #5D3915; margin: 14px 0 6px 0; font-weight: bold; }
#boxMacroCategoriaDx  .boxMacroCategoria2 .boxMacroCategoriaTitolo A { color: #5D3915; font-weight: bold; }

#boxMacroCategoriaDx {
    border: 0;
    float: left;
    margin: 1% 0 0 2%;
    padding: 0.4% 0;
    width: 34.5%;
}

#boxMacroCategoriaDx  .boxMacroCategoria2 {
	margin-bottom : 40px;
}

#boxMacroCategoriaDx  .boxMacroCategoria2 .boxMacroCategoriaTitolo2 { width: 95%; padding: 2% 0 1% 0; border-bottom: 2px dotted #999; text-align: left; font-size: 120%; color: #333; margin: 0 0 12px 0; font-weight: bold; }

#boxMacroCategoriaDx  .boxMacroCategoria3 {
	width: 47%;
	clear: both;
	float: left;
	margin-right: 2%;
	min-height: 270px;
	border: 1px solid #FFF;
	border-radius: 6px;
	background-color: #fff;
	margin-top: 26px;
}

#boxMacroCategoriaDx  .boxMacroCategoria3  .boxMacroCategoriaTesto { font-size: 86%; padding: 6px 0 0 0; width: 80%; }
#boxMacroCategoriaDx  .boxMacroCategoria3  .boxMacroCategoriaTitolo { font-weight: bold;  }

#boxMacroCategoriaDx  .boxMacroCategoria3  .boxMacroCategoriaFoto IMG { margin-top: 8px; max-width: 170px; width: 77%; }

#boxMacroCategoriaDx  .boxMacroCategoria4 {
	width: 47%;
	float: left;
	margin-right: 2%;
	min-height: 270px;
	border: 1px solid #FFF;
	border-radius: 6px;
	background-color: #fff;
	margin-top: 26px;
}

#boxMacroCategoriaDx  .boxMacroCategoria4  .boxMacroCategoriaTesto { font-size: 86%; padding: 6px 0 0 0; width: 80%; }
#boxMacroCategoriaDx  .boxMacroCategoria4  .boxMacroCategoriaTitolo { font-weight: bold;  }

#boxMacroCategoriaDx  .boxMacroCategoria4  .boxMacroCategoriaFoto IMG { margin-top: 8px; max-width: 170px; width: 77%; }

#BoxRigaSuperiore {
	clear: both;
	float: left;
	margin: 50px 0 0 0;
	width: 100%;
}

#BoxRigaSuperiore .pull-left {
	margin-right: 3%;
	}


/* ----------------------------------- */
/* -----------  MEDIA ---------------- */
/* ----------------------------------- */

@media screen and (max-width: 640px) 
{
	#boxMacroCategoriaDx{
	clear: both;
	width: 99%;
	min-height: 30px;
	}

	#boxMacroCategoriaSx {
	border: 0;
	width: 99%;
	min-height: 30px;
	}
	
	#boxMacroCategoriaSx .boxMacroCategoria1 {
	border: 0;
	width: 99%;
	min-height: 30px;
	}

	#boxMacroCategoriaSx .boxMacroCategoria1 .boxMacroCategoriaTesto {
	min-height: 50px;
	}
	
	#boxMacroCategoriaSx .boxMacroCategoria1 .boxMacroCategoriaFoto IMG {
		display: none;
	}
		
}